<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>mdadm on MC部落</title>
    <link>https://h.cowbay.org/tags/mdadm/</link>
    <description>Recent content in mdadm on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 12 Dec 2018 11:10:22 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/mdadm/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[碎念] mdadm 超級慢的rebuild 速度 Incredibly Slow mdadm Rebuild</title>
      <link>https://h.cowbay.org/post/incredibly-slow-mdadm-rebuild/</link>
      <pubDate>Wed, 12 Dec 2018 11:10:22 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/incredibly-slow-mdadm-rebuild/</guid>
      <description>&lt;p&gt;最近在做一台老機器的P2V&lt;/p&gt;
&lt;p&gt;偏偏user說不能關機，所以我用dd + ssh 做線上移轉&lt;/p&gt;
&lt;p&gt;這部份有空再來寫&lt;/p&gt;
&lt;p&gt;只是因為原來的設定有用mdadm 做raid1&lt;/p&gt;
&lt;p&gt;這部份導致移轉過去proxmox 後，會出現raid degrade 導致無法正常開機&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
